# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 330505cd29eb1d31c177ede1173bdcdc
tags: 91651b2036f5a1c221f0105fa8e4b0b2
